Subject: Re: [X2Go-Dev] Bug#785: Bug#785: x2go clipboard bug

From: Sergey Savko <[email-masked]>
Date: Thu, 12 Feb 2015 02:06:01 +0400 (MSK)

To be precise it's not quite FreeNX. This patched FreeNX, called the RX from the company etersoft.
Tomorrow I will try to update and test.

-- 
Yours truly,
Sergey Savko.

----- Исходное сообщение -----
От: "Ulrich Sibiller" <[email-masked]>
Кому: "Sergey Savko" <[email-masked]>
Отправленные: Четверг, 12 Февраль 2015 г 0:34:29
Тема: Re: [X2Go-Dev] Bug#785: Bug#785: x2go clipboard bug

So then try a newer x2go version. You should ensure that nx-libs is 3.5.0.28.

Regarding FreeNX: I am pretty sure nx 3.4.0 did not have that
clipboard problem I fixed in 3.5.0.28.

Uli